@charset "utf-8";
/* CSS Document */
.mt-1{margin-top:10px;}
.mt-2{margin-top:20px;}
.mt-3{margin-top:30px;}
.mt-4{margin-top:40px;}
.mt-5{margin-top:50px;}
.mt-6{margin-top:60px;}
.mt-7{margin-top:70px;}
.mt-8{margin-top:80px;}
.mt-9{margin-top:90px;}
.mt-10{margin-top:100px;}

.mb-1{margin-bottom:10px;}
.mb-2{margin-bottom:20px;}
.mb-3{margin-bottom:30px;}
.mb-4{margin-bottom:40px;}
.mb-5{margin-bottom:50px;}
.mb-6{margin-bottom:60px;}
.mb-7{margin-bottom:70px;}
.mb-8{margin-bottom:80px;}
.mb-9{margin-bottom:90px;}
.mb-10{margin-bottom:100px;}

.area{margin:10px 0;font-size:2vh;}
.xingcheng{padding:0.5em 1.2em;font-size:1.8vh;color:#5c5c5c;}
.jacytab{font-size:2vh;font-weight:bold;}
.multiline-ellipsis{line-height:normal;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.horizontal-list-company {
list-style: none; /* 去掉列表项前面的点 */
display: flex; /* 使用flex布局 */
flex-flow: row wrap; /* 指定排列方向为水平排列 */
justify-content: center; /* 居中对齐 */
align-items: center; /* 垂直居中对齐 */
margin: 0; /* 去掉默认的边距 */
padding: 0; /* 去掉默认的内边距 */
}


ul{margin-left:-16px;}
li{list-style:initial;line-height:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
